.hero-section .sppb-addon-title.animated-heading-text, .sppb-addon-animated-number > .sppb-addon-content .sppb-animated-number {  
  font-family: 'Work Sans'; }

.wayne-corp-service-box .sppb-media .sppb-addon-title, .hero-feature-list .sppb-addon-title.sppb-feature-box-title {
  font-family: 'Poppins'; }

body {
  font-family: 'Poppins';
  font-weight: 300;
  font-size: 14px; }

h1 {  
  font-family: 'Work Sans';
  font-weight: 300;
  font-size: 64px; }

h2 {  
  font-family: 'Poppins';
  font-weight: 500;
  font-size: 16px; }

h3 {  
  font-family: 'Work Sans';
  font-weight: 300;
  font-size: 32px; }

h4 {  
  font-family: 'Work Sans';
  font-weight: 500;
  font-size: 16px; }




/* poppins-300 - latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/poppins-v20-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/poppins-v20-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/poppins-v20-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/poppins-v20-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/poppins-v20-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/poppins-v20-latin-300.svg#Poppins') format('svg'); /* Legacy iOS */
}
/* poppins-regular - latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/poppins-v20-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/poppins-v20-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/poppins-v20-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/poppins-v20-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/poppins-v20-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/poppins-v20-latin-regular.svg#Poppins') format('svg'); /* Legacy iOS */
}
/* poppins-500 - latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/poppins-v20-latin-500.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/poppins-v20-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/poppins-v20-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/poppins-v20-latin-500.woff') format('woff'), /* Modern Browsers */
       url('../fonts/poppins-v20-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/poppins-v20-latin-500.svg#Poppins') format('svg'); /* Legacy iOS */
}



/* work-sans-300 - latin */
@font-face {
  font-family: 'Work Sans';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/work-sans-v17-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/work-sans-v17-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/work-sans-v17-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/work-sans-v17-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/work-sans-v17-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/work-sans-v17-latin-300.svg#WorkSans') format('svg'); /* Legacy iOS */
}
/* work-sans-regular - latin */
@font-face {
  font-family: 'Work Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/work-sans-v17-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/work-sans-v17-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/work-sans-v17-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/work-sans-v17-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/work-sans-v17-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/work-sans-v17-latin-regular.svg#WorkSans') format('svg'); /* Legacy iOS */
}
/* work-sans-500 - latin */
@font-face {
  font-family: 'Work Sans';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/work-sans-v17-latin-500.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/work-sans-v17-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/work-sans-v17-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/work-sans-v17-latin-500.woff') format('woff'), /* Modern Browsers */
       url('../fonts/work-sans-v17-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/work-sans-v17-latin-500.svg#WorkSans') format('svg'); /* Legacy iOS */
}